MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004157ATutorTests/Surveyspublic2010-03-15 06:292010-05-02 15:28
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0 
Target VersionFixed in Version2.0 
Summary0004157: Confusing 2 "Tests & Surveys" links
DescriptionATutor has 2 "Tests & Surveys" links with different URLs. When the instructor is on "Manage" page, with course tool "Tests & Surveys" enabled on the navigation tabs, the confusion occurs.

Solution: rename course tool "Tests & Surveys" to "My Tests & Surveys".
Additional Informationhttp://www.atutor.ca/view/2/19762/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004097)
greg (administrator)
2010-03-18 08:35

Changed to My Tests & Surveys for student access to tests & surveys

- Issue History
Date Modified Username Field Change
2010-03-15 06:29 cindy New Issue
2010-03-15 06:29 cindy Affects version => SVN
2010-03-18 08:35 greg Status new => resolved
2010-03-18 08:35 greg Fixed in Version => 2.0
2010-03-18 08:35 greg Resolution open => fixed
2010-03-18 08:35 greg Assigned To => greg
2010-03-18 08:35 greg Note Added: 0004097
2010-05-02 15:28 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker